"Note" = "备注";
"Coverflow mode is now enabled" = "Coverflow 模式现在已启用";
"Coverflow mode is now disabled" = "Coverflow 模式现在已禁用";
"You will need to restart Ehon... Please note that Coverflow mode is NOT available in the appstore version of Ehon." = "您需要重启 Ehon... 请注意 Coverflow 模式在 appstore 版本的 Ehon 中不可用。";
"%@ Preferences" = "%@-偏好设置";

/* page X / X */
" %{value1}@ Pages" = " %{value1}@ 页";

/* Files Imported label. Warning : leave %{value1}@ as is. */
"%{value1}@ Files Imported" = "已导入 %{value1}@ 个文件";

/* XX of XX */
"%{value1}@ of %{value2}@" = "%{value1}@/%{value2}@";

/* No Selection label */
"\nNo Selection\n" = "\n未选择\n";

/* smart edition label */
"A Tag" = "一个标牌";

/* About box title */
"Agreement" = "协议";

/* registration strings */
"An error occured" = "发生了一个错误";

/* Archive File Type
   smart edition label */

"Archive" = "归档";

/* menu item label */
"Assign a Tag" = "分配一个标牌";

/* menu item label
   Preference label */

"Authors" = "作者";

/* authors table label */
"AUTHORS" = "作者";

/* smart edition labels */
"begins with" = "开头为";

/* About box title */
"Bonus" = "附加";

/* warning not found title */
"Book file was not Found" = "图书文件未找到";

/* alert message
   Cancel button title
   demo warning */


"Cancel" = "取消";

/* column/details label
   smart edition label */

"Characters" = "字符";

/* No comment provided by engineer. */
"Close Book" = "关闭图书";

/* About box title */
"Conception and programming" = "构思和编程";

/* Download Process String */
"Connecting..." = "正在连接…";

/* Sharing */
"Connection Error" = "连接错误";

/* smart edition labels */
"contains" = "包含";

/* smart edition label */
"Contains elements matching" = "包含元素匹配";

/* alert message */
"Could not Locate Library Folder" = "无法定位书库文件夹";

/* Quit without saves error question message */
"Could not save changes while quitting.  Quit anyway?" = "退出时无法存储更改。仍要退出吗？";

/* column/details label
   smart edition label */

"Country" = "国家/地区";

/* Epub details */
"Cover" = "封面";

/* menu item label */
"Coverflow" = "Coverflow";

/* smart edition label */
"Created" = "创建时间";

/* Sharing */
"Curent Status" = "当前状态";

/* Sharing */
"Current Status" = "当前状态";

/* Custom File Type
   smart edition label */

"Custom File" = "自定义文件";

/* menu item label */
"Delete" = "删除";

/* menu item label */
"Delete Folder" = "删除文件夹";

/* title of demo button at startup */
"Demo" = "演示";

/* demo warning */
"Demo mode is limited to a 15 books library. To continue adding books to your library, please purchase a license..." = "演示模式限制了书库只能有 15 本书。要继续添加图书到您的书库，请购买一份许可...";

/* Directory File Type
   smart edition label */

"Directory" = "目录";

/* menu item label */
"Display" = "显示";

/* menu item label */
"Display Books as" = "显示图书为";

/* menu item label */
"Display Shared Libraries" = "显示共享的书库";

/* Download Process String */
"Download Failed" = "下载失败";

/* Download Process String */
"Download Successful" = "下载成功";

/* Sharing */
"Downloading list of entries..." = "正在下载条目列表...";

/* Sharing */
"Downloading thumbnails..." = "正在下载缩略图...";

/* Download Process String */
"Downloading..." = "正在下载...";

/* license drag placeholder */
"Drag Your License File Here" = "拖动您的许可文件到这里";

/* Edit button label */
"Edit" = "编辑";

/* menu item label */
"Edit Folder" = "编辑文件夹";

/* column/details label
   smart edition label */

"Edition" = "版号";

/* column/details label
   smart edition label */

"Editor" = "编辑器";

/* Sharing */
"Ehon could not connect to server" = "Ehon 无法连接服务器";

/* registration strings */
"Ehon could not copy your license to its destination folder" = "Ehon 无法拷贝您的许可到其目标文件夹";

/* Sharing */
"Ehon found no shared server" = "Ehon 未发现共享的服务器";

/* registration strings */
"Ehon is already registered" = "Ehon 已经注册";

/* demo mode description */
"Ehon is not registered.\nIf you have a valid license, just drag your file to the upper box." = "Ehon 尚未注册。\n如果您已有一份有效许可，只需拖动您的许可文件到上面的方框中。";

/* registration strings */
"Ehon is now registered. All limitations have been removed. Thank you for supporting our work." = "Ehon 现在已注册。所有限制都已移除。感谢您支持我们的工作。";

/* smart edition labels */
"ends with" = "结束为";

/*  Sharing  */
"Entire Library" = "整个书库";

/* ePub File Type
   smart edition label */

"ePub" = "ePub";

/* column/details label */
"File" = "文件";

/* file formats pref */
"File Formats" = "文件格式";

/* column/details label
   smart edition label */

"File Type" = "文件类型";

/* column/details label */
"Filetype" = "文件类型";

/* menu item label */
"Find" = "查找";

/* folders table label */
"FOLDERS" = "文件夹";

/* menu item label */
"Folders" = "文件夹";

/* About box title */
"Frameworks" = "框架";

/* About box title */
"French localization" = "法语本地化";

/* General Pref
   Preference label */

"General" = "通用";

/* column/details label
   smart edition label */

"Genre" = "类型";

/* About box title */
"Icons" = "图标";

/* About box title */
"If your name is in this about box, you deserve a free license" = "如果您的名字在这个关于对话框中，有权获取免费的许可。";

/* preferences label */
"Import" = "导入";

/* Import Complete String */
"Import Complete" = "导入完毕";

/* column/details label */
"Imported" = "已导入";

/* Import Process String */
"Importing Files..." = "正在导入文件...";

/* About box title */
"Includes Modified Code From" = "包括修改的代码来自";

/* smart edition labels */
"is" = "是";

/* smart edition labels */
"is greater than" = "大于";

/* smart edition labels */
"is last week" = "是上周";

/* smart edition labels */
"is less than" = "少于";

/* smart edition labels */
"is not" = "不是";

/* smart edition labels */
"is this week" = "是本周";

/* smart edition labels */
"is today" = "是今天";

/* smart edition labels */
"is tomorrow" = "是明天";

/* smart edition labels */
"is yesterday" = "是昨天";

/* column/details label */
"ISBN" = "ISBN";

/* column/details label
   smart edition label */

"ISRead" = "阅读";

/* column/details label
   smart edition label */

"Issue" = "期号";

/* column/details label
   smart edition label */

"Language" = "语言";

/* Last import table label */
"Last Import" = "最新导入";

/* column/details label
   smart edition label */

"Last Opened" = "上一次打开";

/* title of launch button at startup */
"Launch" = "启动";

/* Libraries table label */
"LIBRARIES" = "书库";

/* Library table label */
"Library" = "书库";

/* alert message */
"Library Folder is required to copy files." = "要拷贝文件需要书库文件夹。";

/* license pref
   pref
   preferences label */


"License" = "许可";

/* loading placeholder */
"LOADING FILE" = "正在下载文件";

/* groups header
   sharing */

"Local Library" = "本地书库";

/* alert message */
"Locate" = "定位";

/* pref
   preferences label */

"Management" = "管理";

/* column/details label
   smart edition label */

"Modified" = "修改时间";

/* NewBookmark menu info */
"New Bookmark" = "新建书签";

/* menu item label
   New Folder label */

"New Folder" = "新建文件夹";

/* menu item label
   new S folder label */

"New Smart Folder" = "新建智能文件夹";

/* smart edition label */
"No" = "否";

/* No bookmark menu */
"No Bookmark" = "无书签";

/* Group with No Name */
"No Name" = "无名称";

/* Preference label
   Sharing */

"No Selection" = "未选择";

/* Sharing */
"No Server" = "无服务器";

/* Tag Button header */
"No Tag" = "无标牌";

/* menu item label */
"Not Rated" = "未评价";

/* smart edition label */
"Notes" = "说明";

/* column/details label
   smart edition label */

"Number of Issues" = "期数";

/* column/details label */
"Number Of Pages" = "页数";

/* column/details label
   smart edition label */

"Number of Pages" = "页数";

/* column/details label
   smart edition label */

"Number of Volumes" = "卷数";

/* smart edition label */
"of the following conditions" = "以下条件:";

/* beta expired message
   registration strings
   toolkit */


"OK" = "好";

/* column/details label
   smart edition label */

"Owned" = "已拥有";

/* Epub details */
"Page" = "页面";

/* Page 123 */
"Page " = "页面";

/* page X / X */
"Page %{value1}@ of %{value2}@" = "第 %1${value1}@ 页，共 %2${value2}@ 页";

/* PDF File Type
   smart edition label */

"PDF" = "PDF";

/* library folder location */
"Please select a library folder" = "请选择一个书库文件夹";

/* Sharing */
"Please select a shared folder" = "请选择一个共享的文件夹";

/* import files location */
"Please select files to import" = "请选择要导入的文件";

/* Preferences Window title */
"Preferences" = "偏好设置";

/* Preparing import label */
"Preparing Import" = "准备导入";

/* column/details label */
"Preview" = "预览";

/* column/details label
   smart edition label */

"Published" = "出版时间";

/* column/details label
   smart edition label */

"Publisher" = "出版商";

/* demo warning */
"Purchase" = "购买";

/* Quit anyway button title */
"Quit anyway" = "仍要退出";

/* Quit without saves error question info */
"Quitting now will lose any changes you have made since the last successful save" = "现在退出会丢失您自上次成功存储所作的任何更改";

/* column/details label
   menu item label */

"Rating" = "评价";

/* column/details label
   smart edition label */

"Ratings" = "评价";

/* column/details label
   menu item label */

"Read" = "阅读";

/* menu item label */
"Read Book" = "读书";

/* About box title */
"Really Helpful Folks" = "真正的贡献者";

/* demo mode description */
"Registered" = "已注册";

/* license mode description */
"Registered to" = "注册给";

/* registration strings */
"Registration successful" = "注册成功";

/* bookmarks menu */
"Remove Bookmarks" = "移去书签";

/* toolkit */
"Renaming Failed" = "重命名失败";

/* menu item label */
"Reveal in Finder" = "在 Finder 中显示";

/* column/details label
   menu item label
   smart edition label */


"Series" = "系列";

/* series table label */
"SERIES" = "系列";

/* column/details label
   smart edition label */

"Series Began" = "系列开始";

/* column/details label
   smart edition label */

"Series Ended" = "系列结束";

/* No series placeholder */
"Series Not Set" = "系列未设置";

/* groups header */
"Shared libraries" = "共享的书库";

/* shared Libraries table label */
"SHARED LIBRARIES" = "共享的书库";

/* sharing */
"Shared Libraries" = "共享的书库";

/* network label
   preferences label
   sharing  label */


"Sharing" = "共享";

/* network label */
"Sharing Name" = "共享名称";

/* menu item label */
"Shelves" = "书架";

/* network label */
"Show Distant Libraries" = "显示远程书库";

/* smart edition label */
"Smart Folder Name:" = "智能文件夹名称：";

/* smarts table label */
"SMART FOLDERS" = "智能文件夹";

/* menu item label */
"Smart Folders" = "智能文件夹";

/* string used for sort popup */
"Sort by" = "排序方式";

/* sort by Appearance */
"Sort by Appearance" = "按外观排序";

/* sort by page
   Sort by page */

"Sort by Page" = "按页面排序";

/* sort by relevance */
"Sort by Relevance" = "按相关性排序";

/* column/details label */
"Source" = "来源";

/* network label */
"Start" = "启动";

/* menu item label
   Sharing */

"Start Sharing" = "启动共享";

/* network label */
"Stop" = "停止";

/* menu item label
   Sharing */

"Stop Sharing" = "停止共享";

/* column/details label */
"Story Arc" = "故事结构";

/* smart edition label */
"Story Arcs" = "故事结构";

/* column/details label
   smart edition label */

"Subtitle" = "副标题";

/* column/details label
   smart edition label */

"Synopsys" = "新思科技";

/* menu item label */
"Table" = "表格";

/* Tag Button header */
"Tag:" = "标牌：";

/* column/details label
   Preference label
   tags label */


"Tags" = "标牌";

/* About box title */
"Thanks" = "感谢";

/* warning not found text */
"The Book file could not be Found" = "图书文件无法找到";

/* toolkit */
"There was an error while trying to rename the file." = "尝试重命名文件时发生了一个错误。";

/* beta expired message */
"This beta version has expired" = "这个测试版已过期";

/* beta expired message */
"This beta version has expired, please download the most recent version." = "这个测试版已过期，请下载最新版本。";

/* About box title */
"this software is provided as-is, therefore its developer can not be held responsible for any problem or loss or data related to its use." = "本软件以现状提供，因此其开发者不能对使用它导致的任何问题或数据丢失负责。";

/* column/details label
   smart edition label */

"Title" = "标题";

/* preferences label */
"UI" = "用户界面";

/* demo mode description */
"Unregistered Demo Mode" = "未注册演示模式";

/* label for version number */
"Version" = "版本";

/* column/details label
   smart edition label */

"Volume" = "卷号";

/* column/details label
   smart edition label */

"Written by" = "作者";

/* column/details label
   smart edition label */

"Year" = "年份";

/* smart edition label */
"Yes" = "是";

/* registration strings */
"You don't need to register it again." = "您不需要再次注册它。";

/* demo warning */
"You have reached the demo limitations" = "您已达到演示版限制";

/* Commercial subtitle of Ehon */
"Your Mac loves ebooks" = "您的 Ｍac 热爱电子书";